<template>
  <q-layout>
    <div class="row">
      <div class="col-xs-12 col-sm-6 col-md-8 bg-blue-7">
        <div class="row">
          <div class="col-xs-12 col-sm-8 col-md-3">
            <q-img
              class="q-ma-md"
              width="90%"
              fit="contain"
              src="~../../public/img/logo_blanco.svg"
            />
          </div>
        </div>

        <q-img
          class="gt-xs"
          no-spinner
          no-transition
          width="100%"
          height="100%"
          fit="fill"
          src="~../../public/img/login_fondo.svg"
        />
      </div>
      <div class="col-xs-12 col-sm-6 col-md-4">
        <q-page-container>
          <router-view />
        </q-page-container>
      </div>
    </div>
  </q-layout>
</template>

<script>
export default {};
</script>
